Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000833TestLinkTest Specificationpublic2007-05-07 16:442009-05-11 15:55
Reporterremco_nl 
Assigned Toamitkhullar 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 2 
Fixed in Version1.8.2 
Summary0000833: While printing test specification, the linked requirements are not shown
DescriptionWhen using "Navigator - Print Test Specification", and turning on all options, and use "Show as: HTML", the resulting HTML does not show any linked requirements.
Additional InformationRequirements were made, Testcases where made, and then a single requirements was linked to a single testcase. I was expecting that at least the requirement identifier was shown when printing the test specification.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002612)
jordisan (reporter)
2007-11-09 00:35

I agree.
It's a great idea to improve requirements support, including them on the test-cases export.

Is it possible to group test-cases export by requirement?
(0003227)
mhavlat (reporter)
2008-02-11 05:58

Yes, we would like to see it too ;-)
(0006522)
amitkhullar (reporter)
2009-04-22 16:40

I think these are 2 diff requests.If we talk of printing the Req. on Test Plan and Report its already there for which we can close this issue.

the export of test cases based on requirements is a separate request for which a bug must be opened.

Amit
(0006523)
amitkhullar (reporter)
2009-04-22 16:41

and Head

- Issue History
Date Modified Username Field Change
2007-05-07 16:44 remco_nl New Issue
2007-11-09 00:35 jordisan Note Added: 0002612
2008-01-19 00:03 mhavlat Relationship added related to 0000883
2008-01-19 00:03 mhavlat Relationship deleted related to 0000883
2008-02-11 05:58 mhavlat Note Added: 0003227
2008-02-11 05:58 mhavlat Status new => acknowledged
2009-04-22 16:40 amitkhullar Note Added: 0006522
2009-04-22 16:41 amitkhullar Status acknowledged => resolved
2009-04-22 16:41 amitkhullar Fixed in Version => 1.8.2 (bug fixing)
2009-04-22 16:41 amitkhullar Resolution open => fixed
2009-04-22 16:41 amitkhullar Assigned To => amitkhullar
2009-04-22 16:41 amitkhullar Note Added: 0006523
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker